.nlsmenu
{
/*border:#7DA0BE 1px solid;*/
	background-color: #D9531D;
	z-index: 1;
}
.nlsitemcontainer
{
	height: 30px;
	padding: 0px;
	border-right: 1px solid #DCDCDC;
	border-top: 1px solid #000000;
}
.nlsiconcell
{
}
.nlssubmenucell
{
}
.nlsitem
{
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 2px 6px;
}
.nlsitemcontainerover
{
	height: 30px;
	background-color: #FFC90A;
}
.nlsiconcellover
{
}
.nlssubmenucellover
{
}
.nlsitemover
{
	font-family: verdana;
	font-size: 11px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 2px 6px;
}
.nlsitemdisable
{
}
.nlsseparatorcontainer
{
}
.nlsseparator
{
}
.mtopleft
{
	height: 0px;
	width: 0px;
}
.mtopright
{
	height: 0px;
	width: 0px;
}
.mbottomleft
{
	width: 0px;
	height: 0px;
}
.mbottomright
{
	width: 0px;
	height: 0px;
}
.mtop
{
	height: 0px;
}
.mbottom
{
	height: 0px;
}
.mleft
{
	width: 0px;
}
.mright
{
	width: 0px;
}
.horzshadow
{
}
.vertshadow
{
}
.cornshadow
{
}
